MKDIR(1)

NAMN
mkdir — skapa kataloger

SYNOPSIS
mkdir [FLAGGA]... KATALOG...

BESKRIVNING

Skapa KATALOG(er), om de inte redan finns.

Obligatoriska argument till långa flaggor är obligatoriska även för de korta.

-m, --mode=RÄTTIGHET
    Sätt filrättigheter (som i chmod(1)), inte a=rwx - umask.

-p, --parents
    inget fel om den finns, skapa föräldrakataloger vid behov, med sina filrättigheter opåverkade av eventuell -m-flagga

-v, --verbose
    Skriv meddelande för varje skapad katalog.

-Z  Sätt SELinux-säkerhetskontext på varje skapad katalog till standardtypen.

--context[=KTX]
    Som -Z, eller om KTX anges, sätt då SELinux- eller SMACK-säkerhetskontext till KTX.

--help
    visa denna hjälp och avsluta

--version
    visa versionsinformation och avsluta

UPPHOVSMAN
Skrivet av David MacKenzie.

RAPPORTERA FEL
GNU coreutils hjälp på nätet: <https://www.gnu.org/software/coreutils/>
Rapportera anmärkningar på översättningen till <tp-sv@listor.tp-sv.se>

SE ÄVEN
mkdir(2)

Fullständig dokumentation <https://www.gnu.org/software/coreutils/mkdir>
eller tillgängligt lokalt via: info '(coreutils) mkdir invocation'

Paketerat av Debian (9.7-2)
Copyright © 2025 Free Software Foundation, Inc.
Licens GPLv3+: GNU GPL version 3 eller senare <https://gnu.org/licenses/gpl.html>
Detta är fri programvara: du får fritt ändra och vidaredistribuera den.
Det finns INGEN GARANTI, så långt lagen tillåter.

ÖVERSÄTTNING
Den svenska översättningen av denna manualsida skapades av Göran Uddeborg <goeran@uddeborg.se>

Denna översättning är fri dokumentation; läs GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senare för upphovsrättsvillkor. Vi tar INGET ANSVAR.

Om du hittar fel i översättningen av denna manualsida, skicka ett mail till Tp-sv@listor.tp-sv.se.